<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>LPgamercz</author>
    <version>1</version>
    <title>
        <en>Brány 5m</en>
        <de>Brány 5m</de>
    </title>
    <description>
        <en>Brány 5m.</en>
        <de>Brány 5m.</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <en>
                <name>Brany5</name>
                <description>
<![CDATA[Brany rozkládaci.
Model:LPgamercz]]>
                </description>
            </en>
            <de>
                <name>Brany5</name>
                <description>
<![CDATA[Brany rozkladane.
Model:LPgamercz]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png" brand="brand.dds"/>
            <price>8563</price>
            <xmlFilename>Brany5.xml</xmlFilename>
			<dailyUpkeep>15</dailyUpkeep>
			<brand>Horsch</brand>
			<category>cultivators</category>
        </storeItem>
    </storeItems>
</modDesc>
